Subject: ADMIN: Apologies for the test...
From: [email-masked] (Marc Rovner)

10 Dec 1996 18:13:43 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 672       
Original-Sender: [email-masked]

Greetings,

	For those who saw the previous "ADMIN:" message, I apologize for
that.  The mailing list has become chock full of bad addresses and junk, and
I far too quickly ran ahead and tried to mail all the users of this list at
once to view the error log of this mailing, erroneously creating a message
that contained all the addresses of the recipients of this list.

	Thanks to Przemek Skoskiewicz for cluing me into my mistake.  This
mail only got sent to the first ~150 users of the list before I was stopped
it.

	Another test will be coming to your mailbox, but individually
addressed to each person this time.

						- Marc David Rovner

						  Cygnus Support

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".